using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class Tree
    {
        public static TreeItemHandler TreeItemHandler { get; } = HandlerProvider.TreeHandler.TreeItemHandler;
        public static TreeHandler Find(string treeValue, int repeatingTime = 0)
        {
            return HandlerProvider.TreeHandler.Find(treeValue, repeatingTime);
        }
        public static TreeHandler Click(string value, int id, int repeatingTime = 0)
        {
            return HandlerProvider.TreeHandler.Click(value, id, repeatingTime);
        }
        public static ScrollBarsHandler ScrollBarsHandler
        {
            get
            {
                return HandlerProvider.TreeHandler.ScrollBarsHandler;
            }
        }
    }
}
